.clearfix:after{clear: both;content: ".";display: block;height:0;visibility: hidden;}
.clearfix{ display: block; *zoom:1; }

.container_s .eight.columns.ml_cx{width:608px;margin:0;}
.container_s .eight.columns.mr_xz{width:328px;float:right;margin:0;}
.container_s{width:960px;}

.arro img{position:absolute;right:-9px;top:25px;width:9px;height:14px;display:none;}

.ml_cx .sudy-tab .tab-menu{width:124px;border:1px solid #d4d4d4;height:auto;}
.ml_cx .sudy-tab .tab-menu li{width:100%;height:65px;line-height:65px;border-bottom:1px solid #d4d4d4;padding:0;margin:0;border-radius:0;position:relative;color:#333;font-family:"Microsoft Yahei";}
.ml_cx .sudy-tab .tab-menu li.n4{border-bottom:none;}
.ml_cx .sudy-tab .tab-menu li.selected{background:#830f5b;}
.ml_cx .sudy-tab .tab-menu li.selected .arro img{display:block;}

.ml_cx .sudy-tab .tab-list li p{margin:0;}
.ml_cx .sudy-tab .tab-list li {margin:0;}
.ml_cx .sudy-tab .tab-menu li .tit{display:inline-block;line-height:26px;padding-left:35px;background:url(icon1.png) left center no-repeat;margin-left:25px;}
.ml_cx .sudy-tab .tab-menu li.selected .tit{background:url(icon11.png) left center no-repeat;}
.ml_cx .sudy-tab .tab-menu li.n2 .tit{background:url(icon2.png) left center no-repeat;}
.ml_cx .sudy-tab .tab-menu li.n2.selected .tit{background:url(icon22.png) left center no-repeat;}
.ml_cx .sudy-tab .tab-menu li.n3 .tit{background:url(icon3.png) left center no-repeat;}
.ml_cx .sudy-tab .tab-menu li.n3.selected .tit{background:url(icon33.png) left center no-repeat;}


.ml_cx .sudy-tab .tab-list{width:476px;}

.news_title{font-size:18px;color:#565656;line-height:28px;font-family:"Microsoft Yahei";}
.news_title a{color:#565656;}
.news_nr{font-size:12px;color:#565656;line-height:28px;margin-top:10px;font-family:"Microsoft Yahei";}
.news_nr a{color:#565656;}

.news-list li{border:none;margin-bottom:0;line-height:32px;padding:0;}
h4.subtitle.top{margin-bottom:20px;}
.news-list{margin-top:-8px;}

.news-list li a{display:inline-block;width:100%;white-space: nowrap;text-overflow: ellipsis;
overflow: hidden;font-size:13px;
/**text-overflow: ellipsis; **/}


 @media only screen and (min-width: 1028px) and (max-width: 1920px) {
	 
	.container_s .eight.columns.ml_cx{width:628px;margin:0;}
.container_s .eight.columns.mr_xz{width:348px;float:right;margin:0;}
.container_s{width:1028px;}
 }



 @media only screen and (min-width: 768px) and (max-width: 1028px) {
	 
	.container_s {
	width: 768px;
} 
	 
	 .container_s .eight.columns.ml_cx{width:470px;}
.container_s .eight.columns.mr_xz{width:260px;}
.ml_cx .sudy-tab .tab-menu{width:92px;}
.ml_cx .sudy-tab .tab-list{width:356px;}
.ml_cx .sudy-tab .tab-menu li .tit{padding-left: 30px;margin-left: 15px;}
 }
 
  @media only screen and (max-width: 767px){
	  
	  .container_s {
	width: 300px;
}  
	 .container_s .eight.columns.ml_cx{width:100%;}
.container_s .eight.columns.mr_xz{width:100%;}
.ml_cx .sudy-tab .tab-menu{width:60px;}
.ml_cx .sudy-tab .tab-list{width:227px;}
.ml_cx .sudy-tab .tab-menu li .tit{padding-left: 30px;margin-left: 10px;}

ul.news-list li a{max-width:100% !important;}
	  
	  }
 
 
 @media only screen and (min-width: 480px) and (max-width: 767px) {
		.container_s {
	width: 420px;
}  
	 .container_s .eight.columns.ml_cx{width:100%;}
.container_s .eight.columns.mr_xz{width:100%;}
.ml_cx .sudy-tab .tab-menu{width:82px;}
.ml_cx .sudy-tab .tab-list{width:318px;}
.ml_cx .sudy-tab .tab-menu li .tit{padding-left: 30px;margin-left: 10px;}
	 
 }
 
 

 
.fl{float:left;}
.fr{float:right;}